# 🗃️ DCAT-BR Catalogador de Metadados

[![Python](https://img.shields.io/badge/Python-3.8%2B-blue?logo=python)](https://www.python.org/)
[![Flask](https://img.shields.io/badge/Flask-3.0-blue?logo=flask)](https://flask.palletsprojects.com/)
[![License](https://img.shields.io/badge/License-MIT-green)](LICENSE)

Aplicação web para catalogação de conjuntos de dados governamentais brasileiros seguindo o padrão **DCAT-BR**, com geração automática de metadados em RDF/XML.

![Interface Preview](https://via.placeholder.com/800x400.png?text=Interface+do+Formul%C3%A1rio+DCAT-BR)

## ✨ Funcionalidades

- ✅ Formulário web alinhado com o padrão de identidade visual gov.br
- 🚀 Geração automática de RDF/XML
- 🔍 Validação de campos obrigatórios
- 📦 Exportação em padrão DCAT-BR Bronze
- 🌐 Suporte a URIs e vocabulários controlados

## ⚡ Instalação Rápida

### Pré-requisitos
- Python 3.8+
- pip
- Git (opcional)

### Passo a Passo

1. **Clonar o repositório**:
```bash
git clone https://github.com/seu-usuario/dcat-br-catalogador.git
cd dcat-br-catalogador
```bash

2. **Criar ambiente virtual:**:
```bash
python -m venv venv
```bash

3. **Ativar ambiente virtual:**
